#u726
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DAEFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#DAEFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#DAEFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDAEFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDAEFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: solid;
	border-color: #0071BC;
	position: fixed;
	border-width: 0px 0px 3px;
}

#u707
{
	background-color: transparent;
	position: fixed;
}

#u706-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u2339-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	position: fixed;
}

#u725-4
{
	background-color: transparent;
	color: #C8C8C8;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u704-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u710-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u709-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u705-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u704-4:hover,#u710-4:hover,#u709-4:hover,#u705-4:hover
{
	background: transparent url("../images/up.png") no-repeat center bottom;
}

#accordionu2322
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u2323
{
	background-color: transparent;
}

#u2338-4
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 11px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2338-4:hover
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2338-4:active
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2338-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background: #0071BC url("../images/20_up.png") no-repeat center center;
}

#u2338-4.AccordionPanelTabOpen p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2324
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u2330-10
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u2330-2
{
	line-height: 17px;
	font-weight: bold;
}

#u2330-4,#u2330-6,#u2330-8
{
	line-height: 18px;
}

#u2331-4,#u2335-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u2327-2,#u2332-2
{
	font-weight: bold;
}

#u2333-4,#u2326-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u2328
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u2327-10,#u2332-10,#u2334-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u2325,#u2336
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

